<div class="load-spin-container d-flex justify-content-center">
  <div class="load-spin">
    <svg class="load-spin-inner" viewBox="25 25 50 50">
      <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="6"
              stroke-miterlimit="10"></circle>
    </svg>
  </div>
</div>
